Bug 236185 - typo in man page of ip6tables
Summary: typo in man page of ip6tables
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iptables (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 12:15 UTC by Peter Bieringer
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 16:10:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bieringer 2007-04-12 12:15:41 UTC
iptables-ipv6-1.3.5-1.2.1

              probes which frequently occur when sending mail to broken mail
hosts (which won’t accept your mail otherwise).  tcp-reset  can  only  be
              used with kernel versions 2.6.14 or latter.

Fix: s/latter/later/

Comment 1 Thomas Woerner 2007-09-24 16:10:48 UTC
Fixed in rawhide in package iptables-1.3.8-4 or newer.


Note You need to log in before you can comment on or make changes to this bug.